CreateDopLocationOutfit()

NewObj("almaz_9_14","BigTexture46",405,325,"458",0,0,0,0,76,61);
setCursor(obj.almaz_9_14.id,4)
addstaticobjecttogame(101,"bg_9_14",100,43,"");--bg_9_14

poly_table = {210,100,820,100,820,500,210,500}
CreatePolygon(50,4,"poly_table")
--ShowPolygon(50,true)
setCursor(50,13)

addstaticobjecttogame(1 ,"BigTexture2",370,100,"",792,0,70,72)-- -- BLACK
addstaticobjecttogame(2 ,"BigTexture2",246,307,"",792,0,70,72)-- 
addstaticobjecttogame(3 ,"BigTexture2",369,236,"",792,0,70,72)-- 
addstaticobjecttogame(4 ,"BigTexture2",488,444,"",792,0,70,72)-- 
addstaticobjecttogame(5 ,"BigTexture2",488,168,"",396,394,70,72)-- -- RED
addstaticobjecttogame(6 ,"BigTexture2",488,306,"",396,394,70,72)-- 
addstaticobjecttogame(7 ,"BigTexture2",370,377,"",396,394,70,72)-- 
addstaticobjecttogame(8 ,"BigTexture2",607,377,"",396,394,70,72)-- 
addstaticobjecttogame(9 ,"BigTexture2",246,166,"",0,788,71,72)-- -- BLUE
addstaticobjecttogame(10,"BigTexture2",607,102,"",0,788,71,72)-- 
addstaticobjecttogame(11,"BigTexture2",726,307,"",0,788,71,72)-- 
addstaticobjecttogame(12,"BigTexture2",727,168,"",0,788,71,72)-- 
addactivobjecttogame( 13,"BigTexture2",607,238,"","",0,0,0,788,71,72)-- 


addstaticobjecttogame(21,"BigTexture2",325,145,"",0,0,396,394)-- ÍÈÆÍÈÉ
addstaticobjecttogame(22,"BigTexture2",444,78 ,"",396,0,396,394)-- ÏÐÀÂÛÉ
addstaticobjecttogame(23,"BigTexture2",205,78 ,"",0,394,396,394)-- ËÅÂÛÉ

for i=21,23 do
  local a,b = GetObjectSize(i)
  SetHotPoint(i,a/2,b/2)
end

addstaticobjecttogame(41,"BigTexture2",436,522,"",605,600,80,80)-- bottomLeft_9_13
addstaticobjecttogame(42,"BigTexture2",535,513,"",734,596,80,80)-- bottomRight_9_13

addstaticobjecttogame(43,"BigTexture2",827,275,"",894,289,80,80)-- rightDown_9_13
addstaticobjecttogame(44,"BigTexture2",818,172,"",937,167,80,80)-- rightUp_9_13

addstaticobjecttogame(45,"BigTexture2",174,170,"",803,434,80,80)-- leftUp_9_13
addstaticobjecttogame(46,"BigTexture2",172,273,"",684,449,80,80)-- leftDown_9_13
for i=41,46,1 do
  speciale_action(10,i)
  speciale_action(2,i)
end;

addactivobjecttogame(31,"BigTexture2",429,512,"","",0,0,862,0,75,55)-- bottomLeft_9_13
addactivobjecttogame(32,"BigTexture2",531,506,"","",0,0,792,72,76,55)-- bottomRight_9_13

addactivobjecttogame(33,"BigTexture2",816,263,"","",0,0,466,394,55,75)-- rightDown_9_13
addactivobjecttogame(34,"BigTexture2",810,162,"","",0,0,396,466,55,76)-- rightUp_9_13

addactivobjecttogame(35,"BigTexture2",169,162,"","",0,0,0,860,55,76)-- leftUp_9_13
addactivobjecttogame(36,"BigTexture2",162,264,"","",0,0,71,788,55,75)-- leftDown_9_13

for i=31,36,1 do
  OnMouseOver(i,true)
end;

for i=31,36 do
  setcolor(i,0.7,0.7,0.7,1)
  -- OnMouseOver(i)
  set_pixel_check(i,false)
end

addstaticobjecttogame(100,"bg_9_13",100,46,"")-- -- ÁÃ

helpID = "529"